html {
  scroll-behavior: smooth;
}
.brd{
	border:1px solid red;
}
.no-brd p{
	float: left;
	padding-right:35px; 
	padding-bottom: 0;
	font: 24px 'CerebriSans-Medium'!important;
}
.table td.no-pad, .table th.no-pad{
	padding:0px!important;
	border: 0px solid red;
	height: 0px;
}
.no-brd p:last-child{
	float: left;
	padding-right:0px; 
	font: 16px 'CerebriSans-Medium'!important;
	color: #595959;
	margin-top: 5px;
}
.col-md-8 ul li.disabled{
	color:#b6b6b6;
	cursor:no-drop;
	-webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
	}

.tab-pane ul li.disabled .fa::before {
    content: '\2715';
    display: block;
    width: 24px;
    height: 24px;
    padding: 7px;
    border-radius: 50px;
    background: #b6b6b6;
    position: absolute;
    color: #fff;
    top: 0;
	cursor: not-allowed;
    left: 0;
	-webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}


.bg-white{
	background:#fff;
}
.top-header{
	margin-top:8px;
}
.top-header, .top-header a{
	font: 15px 'CerebriSans-Medium';
	color: #464646;
	text-decoration: none;
	
}
.top-header div:first-child{
	margin-top: 8px;
}
.top-header div:last-child{
	position: relative;
}
.top-header div:last-child::after{
	content: '|';
	position: absolute;
	display: block;
	right: -3px;
	top:8px;
}

header .dropdown .dropdown-menu{
	min-width:auto;
}
.bg-white li{
	width:165px;
	display: inline-block;
	text-align: center;
}

.nav-link {
    display: block;
    padding: .75rem 1rem;
}
.nav-pills .nav-link {
    border-radius: 0;
	font: 18px 'CerebriSans-Bold';
	color: #3b454d;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
	font: 18px 'CerebriSans-Bold';
    background-color: #fa7616;
}
.tab-pane{
	text-align: left;
}
.tab-pane ul{
	list-style: none;
	padding: 0px 13px 0 0;
	float: left;
	margin: 0px;
}


.tab-pane ul li{
	list-style: none;
	padding: 0px;
	font-size: 14px;
	margin: 0px 0px 25px 0;
	position: relative;
	padding-left: 35px;
}
.tab-pane ul:nth-last-child(1){
	font-size: 14px;
	margin: 0px 0px 25px 0;
}


.tab-pane h2{
	font: 43px 'CerebriSans-Bold';
	color: #333;
}
.tab-pane h3{
	font: 43px 'CerebriSans-Bold';
	color: #fa7616;
}

.tab-pane p{
	font: 16px 'CerebriSans-Regular';
	color: #3b454d;
	line-height: 30px;
	padding-bottom: 25px;
	
}


.tab-pane ul li .fa{
	font-size:12px;
}

body{
	background:#FFF;
}
.tab-pane ul li .fa::before{
	content: '\f00c';
	display: block;
	width: 24px;
	height: 24px;
	padding: 7px;
	border-radius: 50px;
	background: #f28b3d;
	position: absolute;
	color:#fff;
	top: 0;
	left: 0;
}

.btn-explore{
	width: 100%;
	margin-bottom: 20px;
	padding: 15px 0;
	font: 18px 'CerebriSans-Medium';
}

.btn-explore:hover{
	background: #00a9bd!important;
	color: #fff!important;
}


.btn-blue{
	width: 100%;
	background: #00a9bd;
	padding: 15px 0;
	color: #fff;
	font: 18px 'CerebriSans-Medium';
}

.btn-blue:hover{
	background: #fa7616!important;
	color: #fff!important;
}



header{
	position:relative;
}
.pricing-banner{
	background: url(/assets/images/pricing-banner-bg.png) repeat;
	width: 100%;
	padding: 50px 0 0;
}
.pricing-banner h1{
	text-align: center;
	font: 48px 'CerebriSans-Bold';
	margin: 0px 0 25px;
	display:block;
	padding: 0px;
	color: #fff;
}
.pricing{
	background: #00c7c5;
}
.btn-white{
	font: 18px 'CerebriSans-Bold' !important;
}
.heading{
	color: #333333;
	font: 20px 'CerebriSans-Bold' !important;
	padding-bottom: 30px;
}
.fa-plus:before {
    content: "\f067";
}
.fa-minus:before {
    content: "\f068";
}
.accordion .fa {
    margin-right: 0.5rem;
}
.btn-link{
	color:#696969;
}

.btn-link:hover{
	color:#0056b3;
	text-decoration: none;
}

.btn-link.active{
	color:#f00;
	text-decoration: none;
}

.btn-link.focused{
	color:#f00;
	text-decoration: none;
}
.card,.card-header{
	border: 0px solid rgba(0,0,0,.125);
	padding: 0px;
	background: #ffffff;
}

.card-body{
	border: 0px solid rgba(0,0,0,.125);
	padding:0px 2.25rem;
	background: #ffffff;
}
.faq{
	font: 14px 'CerebriSans-Bold';
	color:#fa7616;
	text-align: right;
	max-width: 120px;
	padding-bottom: 30px;
	position: relative;
}
.faq::before{
	content:'';
	display: inline-block;
	background:url(/assets/images/blue-line.png) no-repeat left center;
	width: 66px;
	height: 3px;
	position: absolute; 
	left: 0;
	top:8px;
}
.header{
	font: 48px 'CerebriSans-Regular';
	color:#333333;
}

.header span{
	color:#fa7616;
}
.testimonials p{
	font: 14px 'CerebriSans-Regular';
	color:#333333;
}

.testi{
	position:relative;
	margin-top: 50px;
}

.testi P{
	color:#808291;
	font: 18px 'CerebriSans-Regular';
	line-height: 30PX;
	font-style: italic;
}

.testi .heading{
	color: #181b31;
    font: 18px 'CerebriSans-Bold';
    padding-bottom:20px;
}

.testi .heading span{
    font: 18px 'CerebriSans-Regular';
}

/*.testi::after{
	content:'';
	display: block;
	background:url(/assets/images/star-rating-image.png) no-repeat left center;
	position: absolute; 
	width: 90px;
	height: 13px;
	right: 0;
	top:8px;
}*/
.orng-txt{
	color: #fa7616;
}
.fnt-30{
	font: 30px 'CerebriSans-Bold'!important;
	color: #3b454d;
}
.orng-txt{
	color: #fa7616!important;
}

.ptb-30{
	padding: 50px 0;
}
#pills-partner .col-md-8 label{
	 font: 22px 'CerebriSans-Bold';
}
.org-txt{
	color: #fa7616;
	font: 30px 'CerebriSans-Bold';
	text-align: center;
}
.table-bordered td.tbe-txt{
	position: relative;
	width: 195px;
}
.tbe-txt p{
	position: relative;
	z-index: 10;
	float: left;
	margin:15px 0 0 0;
	padding: 0;
	text-align: center;
	font: 14px 'CerebriSans-Medium';
	max-width:97px;
	width: 100%;
}
.tbe-txt::after{
	content: '';
	background: url(/assets/images/polygon-shape.png) no-repeat;
	width: 195px;
	position: relative;
	/*left: 9px;*/
	top:-25px;
	height: 155px;
	z-index: 0;
	display:block;
}

.tbe-txt a{
	position: relative;
	left: 15px;
	width: 158px;
	padding:10px 0;
	background: #fa7616;
	z-index:1;
	font: 16px 'CerebriSans-Regular';
	border-radius: 5px;
	color: #fff;
	text-align: center;
	display:inline-block;
}

.tbe-txt a:hover{
	text-decoration: none;
}
.clr-grn p{
	float: left!important;
	width: 94px;
	text-align: center;
	color: #6fab3a;
	font: 16px 'CerebriSans-Regular';
	padding-bottom: 0px;
}
.blk p{
	float: left!important;
	width: 94px;
	text-align: center;
	color: #7c827d;
	font: 16px 'CerebriSans-Medium'!important;
	padding-bottom: 0px;
}
p.blk{
	float: left!important;
	width: 94px;
	text-align: center;
	color: #3b454d;
	font: 16px 'CerebriSans-Medium';
	padding-bottom: 0px;
}

tr th:first-child{
	font: 14px 'CerebriSans-Regular'!important;
}
.table tbody tr th {
    border-bottom: 1px solid rgba(0,0,0,.125);
}

.table tbody tr th.no-brd {
    border-bottom: 1px solid #fff;
}

.table tbody tr th.btm-brd {
    border-bottom: 1px solid rgba(0,0,0,.185);
}

.table-bordered td{
    border-bottom: 1px solid rgba(0,0,0,.185); 
	border-top: 0px solid rgba(0,0,0,.185); 
	border-right: 1px solid rgba(0,0,0,.185); 
}

.table-bordered th {
    border: 1px solid rgba(0,0,0,.185); 
}

.section-1 [class^="col-"]:nth-of-type(3) .thumbnail { background-image: linear-gradient(#921fc8, #40384e); }
.section-1 [class^="col-"]:nth-of-type(4) .thumbnail { background-image: linear-gradient(#59cdf4, #2386c1); }

select{
    width:170px;
    margin:0px;
    }
select:focus {
     min-width: 170px;
     width: 100px;
     width: 170px;
     margin: 0px;
    }
select:focus {
     min-width:170px;
     width: 170px;
    }
@media screen and (max-width:640px){
.tbe-txt p{
	position: relative;
	z-index: 10;
	float: left;
	margin:15px 0 0 0;
	padding: 0;
	text-align: center;
	font: 14px 'CerebriSans-Medium';
	min-width:96px;
}
}

#section1{
	height: 10px;
}
.reseler-advan label{
display: block;
font: 24px 'CerebriSans-Medium';
text-align: center;
color: #fa7616;
}

.reseler-advan h3 {
    font: 48px/60px 'CerebriSans-Bold';
    color: #3b454d;
    margin-bottom: 15px;
}
.accordion .card-header{
	font: 18px 'CerebriSans-Medium';
    color: #696969;
}

.accordion .card-body{
	font: 14px 'CerebriSans-Regular';
    color: #696969;
}
.tab-pane h3 small{
	font-size:55%;
	font-weight:bold;
}